<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Jenis_surat_model extends CI_Model {

    public function get_all() {
        return $this->db->get_where('jenis_surat', array('status' => 'aktif'))->result();
    }

    public function get_by_id($id) {
        return $this->db->get_where('jenis_surat', array('id' => $id))->row();
    }
}